# SampleDB

**Umbrella Project for testing Databases:
Ecto,
MongoDB,
Mnesia,
Memento,
Amnesia**

Config files and all requirements are commented in each project!
Just before starting, import 'DB-Tables' to your local database and edit 'my_ecto/config/config.exs' with your own information

It still dose not complete!
We can complete and make it better together :)
